-- --------------------------------------------------------
-- 호스트:                          127.0.0.1
-- 서버 버전:                        8.0.22 - MySQL Community Server - GPL
-- 서버 OS:                        Win64
-- HeidiSQL 버전:                  10.2.0.5599
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- smpopmain_tmp 데이터베이스 구조 내보내기
DROP DATABASE IF EXISTS `smpopmain_tmp`;
CREATE DATABASE IF NOT EXISTS `smpopmain_tmp` /*!40100 DEFAULT CHARACTER SET utf8 */ /*!80016 DEFAULT ENCRYPTION='N' */;
USE `smpopmain_tmp`;

-- 테이블 smpopmain_tmp.support 구조 내보내기
DROP TABLE IF EXISTS `support`;
CREATE TABLE IF NOT EXISTS `support` (
  `no` int NOT NULL AUTO_INCREMENT,
  `login_id` varchar(50) DEFAULT NULL,
  `support_name` varchar(100) DEFAULT NULL,
  `product_no` int DEFAULT NULL,
  `product_image` varchar(100) DEFAULT NULL,
  `product_name` varchar(200) DEFAULT NULL,
  `product_material` varchar(100) DEFAULT NULL,
  `product_dimension` varchar(100) DEFAULT NULL,
  `product_period` varchar(100) DEFAULT NULL,
  `product_count` int DEFAULT NULL,
  `product_option` varchar(100) DEFAULT NULL,
  `product_price` float DEFAULT NULL,
  `rhq_request` text,
  `regdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`no`),
  KEY `product_no` (`product_no`),
  KEY `support_name` (`support_name`),
  KEY `login_id` (`login_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- 테이블 데이터 smpopmain_tmp.support:~0 rows (대략적) 내보내기
DELETE FROM `support`;
/*!40000 ALTER TABLE `support` DISABLE KEYS */;
/*!40000 ALTER TABLE `support` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
